Modulo ExtGallery

Enviado por  saldarriag el 5/4/2011 17:23:43
¿Que versión del modulo ExtGallery sirve para la 2.4.4 de XOOPS?

Gracias...

Este post ha sido de: http://www.esxoops.com/modules/newbb/viewtopic.php?topic_id=7588&post_id=29654